Bug 1877034 - python-certbot-dns-dnsimple-1.8.0 is available
Summary: python-certbot-dns-dnsimple-1.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-dns-dnsimple
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Certbot SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-08 18:19 UTC by Upstream Release Monitoring
Modified: 2020-10-23 22:49 UTC (History)
2 users (show)

Fixed In Version: python-certbot-dns-dnsimple-1.9.0-1.fc32 python-certbot-dns-dnsimple-1.9.0-1.fc31 python-certbot-dns-dnsimple-1.9.0-1.el8 python-certbot-dns-dnsimple-1.9.0-1.fc33 python-certbot-dns-dnsimple-1.9.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-16 15:20:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-08 18:19:29 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.7.0-1.fc34
URL: https://pypi.python.org/pypi/certbot-dns-dnsimple

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17038/

Comment 1 Fedora Update System 2020-10-06 18:27:05 UTC
FEDORA-2020-6ab90ebeba has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6ab90ebeba

Comment 2 Fedora Update System 2020-10-06 18:27:47 UTC
FEDORA-EPEL-2020-e4525718b5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e4525718b5

Comment 3 Fedora Update System 2020-10-06 18:27:49 UTC
FEDORA-2020-2f32a74f19 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2f32a74f19

Comment 4 Fedora Update System 2020-10-06 18:29:41 UTC
FEDORA-2020-7500a75462 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7500a75462

Comment 5 Fedora Update System 2020-10-06 18:30:25 UTC
FEDORA-EPEL-2020-04a9855e4e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-04a9855e4e

Comment 6 Fedora Update System 2020-10-07 14:29:49 UTC
FEDORA-2020-6ab90ebeba has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6ab90ebeba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6ab90ebeba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-07 19:42:28 UTC
FEDORA-EPEL-2020-e4525718b5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e4525718b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-07 20:44:35 UTC
FEDORA-2020-7500a75462 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7500a75462`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7500a75462

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-07 21:19:34 UTC
FEDORA-EPEL-2020-04a9855e4e has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-04a9855e4e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-07 21:27:12 UTC
FEDORA-2020-2f32a74f19 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2f32a74f19`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2f32a74f19

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-08 21:10:58 UTC
FEDORA-2020-6e303ec41e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e303ec41e

Comment 12 Fedora Update System 2020-10-08 21:11:03 UTC
FEDORA-2020-5bab07ec37 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5bab07ec37

Comment 13 Fedora Update System 2020-10-08 21:11:08 UTC
FEDORA-2020-2aa1b3737a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2aa1b3737a

Comment 14 Fedora Update System 2020-10-08 21:11:11 UTC
FEDORA-EPEL-2020-c54d4de45a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c54d4de45a

Comment 15 Fedora Update System 2020-10-08 21:12:19 UTC
FEDORA-EPEL-2020-95b0c3e424 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-95b0c3e424

Comment 16 Fedora Update System 2020-10-08 22:21:04 UTC
FEDORA-2020-2aa1b3737a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2aa1b3737a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2aa1b3737a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-10-09 00:01:55 UTC
FEDORA-EPEL-2020-c54d4de45a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c54d4de45a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-10-09 00:20:50 UTC
FEDORA-2020-6e303ec41e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6e303ec41e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6e303ec41e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-10-16 15:20:05 UTC
FEDORA-2020-5bab07ec37 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-10-16 16:13:12 UTC
FEDORA-2020-6e303ec41e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-10-23 21:39:04 UTC
FEDORA-EPEL-2020-95b0c3e424 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-10-23 22:07:30 UTC
FEDORA-2020-2aa1b3737a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-10-23 22:49:45 UTC
FEDORA-EPEL-2020-c54d4de45a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.